RSS   Vulnerabilities for 'D forum'   RSS

2003-12-31
 
CVE-2003-1406

 

 
PHP remote file inclusion vulnerability in D-Forum 1.00 through 1.11 allows remote attackers to execute arbitrary PHP code via a URL in the (1) my_header parameter to header.php3 or (2) my_footer parameter to footer.php3.

 


Copyright 2019, cxsecurity.com

 

Back to Top